
.info-wrapper {
  margin: 60px 0;
}

.info-board {
  margin: auto;
  width: 255px;
  height: 135px;
  border-radius: 16px;
  border: 1px solid $color-silver-grey;
}

.info-title {
  margin-bottom: $grid-gutter-width/2;
}
